» Ubuntu » Packages

Error

two or more packages specified (armel-cross-toolchain-base raring)